[
    {
        "grid_col": 0,
        "grid_row": 0,
        "name": "Forest Clearing",
        "dark": false,
        "description": "You see a large, dirty rock in the center of a small clearing. Several birds rest on the rock."
    },
    {
        "grid_col": 1,
        "grid_row": 0,
        "name": "Narrow Path",
        "dark": true,
        "description": "You are on a narrow ledge following near the ridge of a steep mountain path."
    }
]